Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228198 - Anaconda in partedUtils.py:335 has inconsitent text
Summary: Anaconda in partedUtils.py:335 has inconsitent text
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-11 11:03 UTC by Milan Kerslager
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 19:35:18 UTC


Attachments (Terms of Use)

Description Milan Kerslager 2007-02-11 11:03:30 UTC
Anaconda in file partedUtils.py on the line 335 has a text about to
re-initialize disc, but last sentence and buttons are labeled as 'Format drive'.

If the disc label should be changed (ie from BSD to DOS or GPT type), the disc
itself is not formated (AFAIK). Only first new sector with another type of the
label (with another structure holding partition table) is written to the disc.
Then partition could be formatted separately with various FS (ext2, ext3, swap
or so).

Or I completly missed?

Comment 1 Jeremy Katz 2007-02-26 19:35:18 UTC
Thanks, fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.